.image-gradient-bg-primary figure:after, .image-gradient-bg-secondary figure:after, .image-gradient-bg-tertiary figure:after, .image-gradient-bg-quaternary figure:after, .image-gradient-bg-quinary figure:after, .image-gradient-bg-senary figure:after, .image-gradient-bg-black figure:after, .image-gradient-bg-white figure:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  pointer-events: none;
}

.primary {
  color: #386C85 !important;
}

.secondary {
  color: #384585 !important;
}

.tertiary {
  color: #DAF7A6 !important;
}

.quaternary {
  color: #FFC300 !important;
}

.quinary {
  color: #FF5733 !important;
}

.senary {
  color: #C70039 !important;
}

.black {
  color: black !important;
}

.white {
  color: white !important;
}

@media (max-width: 1023px) {
  .color_mobile_primary {
    color: #386C85 !important;
  }
  .color_mobile_secondary {
    color: #384585 !important;
  }
  .color_mobile_tertiary {
    color: #DAF7A6 !important;
  }
  .color_mobile_quaternary {
    color: #FFC300 !important;
  }
  .color_mobile_quinary {
    color: #FF5733 !important;
  }
  .color_mobile_senary {
    color: #C70039 !important;
  }
  .color_mobile_black {
    color: black !important;
  }
  .color_mobile_white {
    color: white !important;
  }
}

.border-bg-primary {
  border: 1px solid #386C85 !important;
}

.border-bg-secondary {
  border: 1px solid #384585 !important;
}

.border-bg-tertiary {
  border: 1px solid #DAF7A6 !important;
}

.border-bg-quaternary {
  border: 1px solid #FFC300 !important;
}

.border-bg-quinary {
  border: 1px solid #FF5733 !important;
}

.border-bg-senary {
  border: 1px solid #C70039 !important;
}

.border-bg-black {
  border: 1px solid black !important;
}

.border-bg-white {
  border: 1px solid white !important;
}

@media (max-width: 1023px) {
  .mobile_border-bg-primary {
    border: 1px solid #386C85 !important;
  }
  .mobile_border-bg-secondary {
    border: 1px solid #384585 !important;
  }
  .mobile_border-bg-tertiary {
    border: 1px solid #DAF7A6 !important;
  }
  .mobile_border-bg-quaternary {
    border: 1px solid #FFC300 !important;
  }
  .mobile_border-bg-quinary {
    border: 1px solid #FF5733 !important;
  }
  .mobile_border-bg-senary {
    border: 1px solid #C70039 !important;
  }
  .mobile_border-bg-black {
    border: 1px solid black !important;
  }
  .mobile_border-bg-white {
    border: 1px solid white !important;
  }
}

.border_width_1 {
  border-width: 1px !important;
}

.border_width_2 {
  border-width: 2px !important;
}

.border_width_3 {
  border-width: 3px !important;
}

.border_width_4 {
  border-width: 4px !important;
}

.border_width_5 {
  border-width: 5px !important;
}

.border_width_6 {
  border-width: 6px !important;
}

.border_width_7 {
  border-width: 7px !important;
}

.border_width_8 {
  border-width: 8px !important;
}

.border_width_9 {
  border-width: 9px !important;
}

.border_width_10 {
  border-width: 10px !important;
}

.border_width_11 {
  border-width: 11px !important;
}

.border_width_12 {
  border-width: 12px !important;
}

@media (max-width: 1023px) {
  .border_width_mobile_1 {
    border-width: 1px !important;
  }
  .border_width_mobile_2 {
    border-width: 2px !important;
  }
  .border_width_mobile_3 {
    border-width: 3px !important;
  }
  .border_width_mobile_4 {
    border-width: 4px !important;
  }
  .border_width_mobile_5 {
    border-width: 5px !important;
  }
  .border_width_mobile_6 {
    border-width: 6px !important;
  }
  .border_width_mobile_7 {
    border-width: 7px !important;
  }
  .border_width_mobile_8 {
    border-width: 8px !important;
  }
  .border_width_mobile_9 {
    border-width: 9px !important;
  }
  .border_width_mobile_10 {
    border-width: 10px !important;
  }
  .border_width_mobile_11 {
    border-width: 11px !important;
  }
  .border_width_mobile_12 {
    border-width: 12px !important;
  }
}

.bg-primary {
  background-color: #386C85;
  color: #fff;
}

.bg-primary.op-bg_20 {
  background-color: rgba(56, 108, 133, 0.2);
}

.bg-primary.op-bg_40 {
  background-color: rgba(56, 108, 133, 0.4);
}

.bg-primary.op-bg_60 {
  background-color: rgba(56, 108, 133, 0.6);
}

.bg-primary.op-bg_80 {
  background-color: rgba(56, 108, 133, 0.8);
}

.bg-secondary {
  background-color: #384585;
  color: #fff;
}

.bg-secondary.op-bg_20 {
  background-color: rgba(56, 69, 133, 0.2);
}

.bg-secondary.op-bg_40 {
  background-color: rgba(56, 69, 133, 0.4);
}

.bg-secondary.op-bg_60 {
  background-color: rgba(56, 69, 133, 0.6);
}

.bg-secondary.op-bg_80 {
  background-color: rgba(56, 69, 133, 0.8);
}

.bg-tertiary {
  background-color: #DAF7A6;
}

.bg-tertiary.op-bg_20 {
  background-color: rgba(218, 247, 166, 0.2);
}

.bg-tertiary.op-bg_40 {
  background-color: rgba(218, 247, 166, 0.4);
}

.bg-tertiary.op-bg_60 {
  background-color: rgba(218, 247, 166, 0.6);
}

.bg-tertiary.op-bg_80 {
  background-color: rgba(218, 247, 166, 0.8);
}

.bg-quaternary {
  background-color: #FFC300;
}

.bg-quaternary.op-bg_20 {
  background-color: rgba(255, 195, 0, 0.2);
}

.bg-quaternary.op-bg_40 {
  background-color: rgba(255, 195, 0, 0.4);
}

.bg-quaternary.op-bg_60 {
  background-color: rgba(255, 195, 0, 0.6);
}

.bg-quaternary.op-bg_80 {
  background-color: rgba(255, 195, 0, 0.8);
}

.bg-quinary {
  background-color: #FF5733;
}

.bg-quinary.op-bg_20 {
  background-color: rgba(255, 87, 51, 0.2);
}

.bg-quinary.op-bg_40 {
  background-color: rgba(255, 87, 51, 0.4);
}

.bg-quinary.op-bg_60 {
  background-color: rgba(255, 87, 51, 0.6);
}

.bg-quinary.op-bg_80 {
  background-color: rgba(255, 87, 51, 0.8);
}

.bg-senary {
  background-color: #C70039;
  color: #fff;
}

.bg-senary.op-bg_20 {
  background-color: rgba(199, 0, 57, 0.2);
}

.bg-senary.op-bg_40 {
  background-color: rgba(199, 0, 57, 0.4);
}

.bg-senary.op-bg_60 {
  background-color: rgba(199, 0, 57, 0.6);
}

.bg-senary.op-bg_80 {
  background-color: rgba(199, 0, 57, 0.8);
}

.bg-black {
  background-color: black;
  color: #fff;
}

.bg-black.op-bg_20 {
  background-color: rgba(0, 0, 0, 0.2);
}

.bg-black.op-bg_40 {
  background-color: rgba(0, 0, 0, 0.4);
}

.bg-black.op-bg_60 {
  background-color: rgba(0, 0, 0, 0.6);
}

.bg-black.op-bg_80 {
  background-color: rgba(0, 0, 0, 0.8);
}

.bg-white {
  background-color: white;
}

.bg-white.op-bg_20 {
  background-color: rgba(255, 255, 255, 0.2);
}

.bg-white.op-bg_40 {
  background-color: rgba(255, 255, 255, 0.4);
}

.bg-white.op-bg_60 {
  background-color: rgba(255, 255, 255, 0.6);
}

.bg-white.op-bg_80 {
  background-color: rgba(255, 255, 255, 0.8);
}

@media (max-width: 1023px) {
  .color_mobile_bg-primary {
    background-color: #386C85;
    color: #fff;
  }
  .color_mobile_bg-primary.op-bg_20 {
    background-color: rgba(56, 108, 133, 0.2);
  }
  .color_mobile_bg-primary.op-bg_40 {
    background-color: rgba(56, 108, 133, 0.4);
  }
  .color_mobile_bg-primary.op-bg_60 {
    background-color: rgba(56, 108, 133, 0.6);
  }
  .color_mobile_bg-primary.op-bg_80 {
    background-color: rgba(56, 108, 133, 0.8);
  }
  .color_mobile_bg-secondary {
    background-color: #384585;
    color: #fff;
  }
  .color_mobile_bg-secondary.op-bg_20 {
    background-color: rgba(56, 69, 133, 0.2);
  }
  .color_mobile_bg-secondary.op-bg_40 {
    background-color: rgba(56, 69, 133, 0.4);
  }
  .color_mobile_bg-secondary.op-bg_60 {
    background-color: rgba(56, 69, 133, 0.6);
  }
  .color_mobile_bg-secondary.op-bg_80 {
    background-color: rgba(56, 69, 133, 0.8);
  }
  .color_mobile_bg-tertiary {
    background-color: #DAF7A6;
  }
  .color_mobile_bg-tertiary.op-bg_20 {
    background-color: rgba(218, 247, 166, 0.2);
  }
  .color_mobile_bg-tertiary.op-bg_40 {
    background-color: rgba(218, 247, 166, 0.4);
  }
  .color_mobile_bg-tertiary.op-bg_60 {
    background-color: rgba(218, 247, 166, 0.6);
  }
  .color_mobile_bg-tertiary.op-bg_80 {
    background-color: rgba(218, 247, 166, 0.8);
  }
  .color_mobile_bg-quaternary {
    background-color: #FFC300;
  }
  .color_mobile_bg-quaternary.op-bg_20 {
    background-color: rgba(255, 195, 0, 0.2);
  }
  .color_mobile_bg-quaternary.op-bg_40 {
    background-color: rgba(255, 195, 0, 0.4);
  }
  .color_mobile_bg-quaternary.op-bg_60 {
    background-color: rgba(255, 195, 0, 0.6);
  }
  .color_mobile_bg-quaternary.op-bg_80 {
    background-color: rgba(255, 195, 0, 0.8);
  }
  .color_mobile_bg-quinary {
    background-color: #FF5733;
  }
  .color_mobile_bg-quinary.op-bg_20 {
    background-color: rgba(255, 87, 51, 0.2);
  }
  .color_mobile_bg-quinary.op-bg_40 {
    background-color: rgba(255, 87, 51, 0.4);
  }
  .color_mobile_bg-quinary.op-bg_60 {
    background-color: rgba(255, 87, 51, 0.6);
  }
  .color_mobile_bg-quinary.op-bg_80 {
    background-color: rgba(255, 87, 51, 0.8);
  }
  .color_mobile_bg-senary {
    background-color: #C70039;
    color: #fff;
  }
  .color_mobile_bg-senary.op-bg_20 {
    background-color: rgba(199, 0, 57, 0.2);
  }
  .color_mobile_bg-senary.op-bg_40 {
    background-color: rgba(199, 0, 57, 0.4);
  }
  .color_mobile_bg-senary.op-bg_60 {
    background-color: rgba(199, 0, 57, 0.6);
  }
  .color_mobile_bg-senary.op-bg_80 {
    background-color: rgba(199, 0, 57, 0.8);
  }
  .color_mobile_bg-black {
    background-color: black;
    color: #fff;
  }
  .color_mobile_bg-black.op-bg_20 {
    background-color: rgba(0, 0, 0, 0.2);
  }
  .color_mobile_bg-black.op-bg_40 {
    background-color: rgba(0, 0, 0, 0.4);
  }
  .color_mobile_bg-black.op-bg_60 {
    background-color: rgba(0, 0, 0, 0.6);
  }
  .color_mobile_bg-black.op-bg_80 {
    background-color: rgba(0, 0, 0, 0.8);
  }
  .color_mobile_bg-white {
    background-color: white;
  }
  .color_mobile_bg-white.op-bg_20 {
    background-color: rgba(255, 255, 255, 0.2);
  }
  .color_mobile_bg-white.op-bg_40 {
    background-color: rgba(255, 255, 255, 0.4);
  }
  .color_mobile_bg-white.op-bg_60 {
    background-color: rgba(255, 255, 255, 0.6);
  }
  .color_mobile_bg-white.op-bg_80 {
    background-color: rgba(255, 255, 255, 0.8);
  }
}

.image-gradient-bg-primary figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#386C85));
  background-image: -o-linear-gradient(top, transparent 50%, #386C85);
  background-image: linear-gradient(to bottom, transparent 50%, #386C85);
}

.image-gradient-bg-secondary figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#384585));
  background-image: -o-linear-gradient(top, transparent 50%, #384585);
  background-image: linear-gradient(to bottom, transparent 50%, #384585);
}

.image-gradient-bg-tertiary figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#DAF7A6));
  background-image: -o-linear-gradient(top, transparent 50%, #DAF7A6);
  background-image: linear-gradient(to bottom, transparent 50%, #DAF7A6);
}

.image-gradient-bg-quaternary figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#FFC300));
  background-image: -o-linear-gradient(top, transparent 50%, #FFC300);
  background-image: linear-gradient(to bottom, transparent 50%, #FFC300);
}

.image-gradient-bg-quinary figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#FF5733));
  background-image: -o-linear-gradient(top, transparent 50%, #FF5733);
  background-image: linear-gradient(to bottom, transparent 50%, #FF5733);
}

.image-gradient-bg-senary figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#C70039));
  background-image: -o-linear-gradient(top, transparent 50%, #C70039);
  background-image: linear-gradient(to bottom, transparent 50%, #C70039);
}

.image-gradient-bg-black figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(black));
  background-image: -o-linear-gradient(top, transparent 50%, black);
  background-image: linear-gradient(to bottom, transparent 50%, black);
}

.image-gradient-bg-white figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(white));
  background-image: -o-linear-gradient(top, transparent 50%, white);
  background-image: linear-gradient(to bottom, transparent 50%, white);
}

@media (max-width: 1023px) {
  .color_mobile_image-gradient-bg-primary .img:after, .color_mobile_image-gradient-bg-secondary .img:after, .color_mobile_image-gradient-bg-tertiary .img:after, .color_mobile_image-gradient-bg-quaternary .img:after, .color_mobile_image-gradient-bg-quinary .img:after, .color_mobile_image-gradient-bg-senary .img:after, .color_mobile_image-gradient-bg-black .img:after, .color_mobile_image-gradient-bg-white .img:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    pointer-events: none;
  }
  .color_mobile_image-gradient-bg-primary .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#386C85));
    background-image: -o-linear-gradient(top, transparent 50%, #386C85);
    background-image: linear-gradient(to bottom, transparent 50%, #386C85);
  }
  .color_mobile_image-gradient-bg-secondary .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#384585));
    background-image: -o-linear-gradient(top, transparent 50%, #384585);
    background-image: linear-gradient(to bottom, transparent 50%, #384585);
  }
  .color_mobile_image-gradient-bg-tertiary .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#DAF7A6));
    background-image: -o-linear-gradient(top, transparent 50%, #DAF7A6);
    background-image: linear-gradient(to bottom, transparent 50%, #DAF7A6);
  }
  .color_mobile_image-gradient-bg-quaternary .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#FFC300));
    background-image: -o-linear-gradient(top, transparent 50%, #FFC300);
    background-image: linear-gradient(to bottom, transparent 50%, #FFC300);
  }
  .color_mobile_image-gradient-bg-quinary .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#FF5733));
    background-image: -o-linear-gradient(top, transparent 50%, #FF5733);
    background-image: linear-gradient(to bottom, transparent 50%, #FF5733);
  }
  .color_mobile_image-gradient-bg-senary .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#C70039));
    background-image: -o-linear-gradient(top, transparent 50%, #C70039);
    background-image: linear-gradient(to bottom, transparent 50%, #C70039);
  }
  .color_mobile_image-gradient-bg-black .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(black));
    background-image: -o-linear-gradient(top, transparent 50%, black);
    background-image: linear-gradient(to bottom, transparent 50%, black);
  }
  .color_mobile_image-gradient-bg-white .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(white));
    background-image: -o-linear-gradient(top, transparent 50%, white);
    background-image: linear-gradient(to bottom, transparent 50%, white);
  }
}

body {
  font-family: 'Open Sans', sans-serif;
}

.font-weight-light {
  font-weight: 300 !important;
}

.font-weight-normal {
  font-weight: 400 !important;
}

.font-weight-bold {
  font-weight: 700 !important;
}

.font-weight-black {
  font-weight: 800 !important;
}

header.nav {
  margin-bottom: 2em;
}

header.nav nav {
  position: relative;
  overflow: hidden;
  height: 60px;
}

header.nav nav a {
  color: #fff;
  text-decoration: none;
  padding: 0.9em 0.8em;
  display: inline-block;
  height: 60px;
}

header.nav nav a:hover {
  background-color: #5fa2c1;
}

header.nav nav ul {
  display: inline-block;
  vertical-align: middle;
}

header.nav nav ul li {
  display: inline-block;
  vertical-align: middle;
}

header.nav nav ul li.logo span {
  font-size: 1.2em;
  line-height: 1.3em;
}

header.nav nav ul.social {
  float: right;
  margin-right: 4em;
}

header.nav nav ul.social li a {
  display: inline-block;
  padding: 0.5em 0.2em;
  line-height: 1;
  font-size: 1.6em;
}

header.nav nav ul.social li a:hover {
  color: #5fa2c1;
  background-color: transparent;
}

header.nav nav form {
  display: block;
  opacity: 1;
  top: 0.7em;
  right: 0;
  bottom: auto;
  left: auto;
  position: absolute;
  padding: 0;
  width: auto;
  background-color: #fff;
  font-size: 1em;
  border-radius: 1.5em;
  color: #000;
}

header.nav nav form:before {
  position: absolute;
  pointer-events: none;
  font-size: 1.2em;
  top: 0.4em;
  right: 0.45em;
}

header.nav nav form input {
  font-size: 1em;
  width: 2em;
  height: 2em;
  padding: 0 0.6em;
  margin: 0;
  -webkit-transition: width 0.2s, color 0.2s;
  -o-transition: width 0.2s, color 0.2s;
  transition: width 0.2s, color 0.2s;
  border: 0;
  border-radius: 1em;
  color: transparent;
}

header.nav nav form input:focus {
  width: 14em;
  color: #000;
  outline: 0;
}

header.nav nav form input:focus::-webkit-input-placeholder {
  color: gray;
}

header.nav nav form input:focus:-moz-placeholder {
  color: gray;
}

header.nav nav form input:focus::-moz-placeholder {
  color: gray;
}

header.nav nav form input:focus:-ms-input-placeholder {
  color: gray;
}

header.nav nav form input::-webkit-input-placeholder {
  color: transparent;
}

header.nav nav form input:-moz-placeholder {
  color: transparent;
}

header.nav nav form input::-moz-placeholder {
  color: transparent;
}

header.nav nav form input:-ms-input-placeholder {
  color: transparent;
}

footer.enerwe {
  background-color: #364347;
  color: #fff;
  font-size: 0.9em;
  padding: 2em 0;
}

footer.enerwe a {
  color: #fff;
  white-space: nowrap;
}

footer.enerwe a:hover {
  color: #5fa2c1;
}

footer.enerwe p {
  margin: 0 0 1em;
}

footer.enerwe .row {
  padding-top: 2em;
}

footer.enerwe ul.social li {
  display: inline-block;
}

footer.enerwe ul.social li a {
  display: inline-block;
  padding: 0.3em;
  line-height: 1;
  font-size: 2.2em;
  text-decoration: none;
  margin-top: 0.7em;
}

footer.enerwe svg {
  margin-top: 2em;
}

@media (max-width: 767px) {
  header.nav nav {
    height: auto;
  }
  header.nav nav a {
    height: auto;
    padding: 0.2em 0.5em;
  }
  header.nav nav ul {
    text-align: center;
    display: block;
  }
  header.nav nav ul li.logo {
    display: block;
  }
  header.nav nav ul li.logo a {
    padding: 1em 1em 0.2em;
  }
  header.nav nav ul.social {
    float: none;
    margin-right: 0;
  }
  header.nav nav form {
    display: none;
  }
  footer.enerwe {
    text-align: center;
  }
  footer.enerwe .row {
    padding-top: 0;
  }
}
